body {
	font-family:sans-serif;
	margin-left:5%;
	margin-right:5%;
}
a:hover { 
	color:#ff6600;
}

h1 {
	/*background-color:#cccccc;*/
	padding-left:20%;
	border-style:solid;
	border-width:thin;
}

h3 {
	font-size:medium;
	margin-bottom:-0.8ex;
	margin-top:2ex;
}
.sprung {
	background-color:#cccccc;
	font-size:x-small;
}
